<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ba18d5cc00386b7fe0c530cf0e45847">
  <dict>
    <!--2023-02-11 09:54:25.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:54:25.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:54:25.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-02-11 09:54:25.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:54:25.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:54:25.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:54:25.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:54:25.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:54:25.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:54:25.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-02-11 09:54:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:54:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-02-11 09:54:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:25.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:54:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:54:25.000-->
    <string key="vowifiHplmnListItem">22853,epdg-ch.upcmobile.com</string>
    <!--2023-02-11 09:54:25.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:54:25.000-->
    <string key="vowifiRssiThreshold">-60,-70,-6,-7</string>
    <!--2023-02-11 09:54:25.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <string key="vowifiWifiChip24GConf">-70,-63,3,1</string>
    <!--2023-02-11 09:54:25.000-->
    <string key="vowifiWifiChip5GConf">-70,-63,3,1</string>
    <!--2023-02-11 09:54:25.000-->
    <string key="wfc_format_wifi_string">WiFi Calling</string>
  </dict>
</config>
